const mongoose = require('mongoose')

const ContactPageMessageSchema = mongoose.Schema({
   first_name: String,
   last_name: String,
   phone_number: String,
   email: String,
   message: String,
   reason: String,
   read: {type: Boolean, default: false},
   created_at: String
})

module.exports = mongoose.model('ContactPageMessage', ContactPageMessageSchema)
